ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christoph Wilhelms" <Christoph.Wilhe...@tui.de>
Subject AW: Ant 2 -> JDK 1.2
Date Sat, 09 Dec 2000 12:47:06 GMT
Hi
>> This will make ant (or the bootstrap, at least) not compatible with 1.1,
I
>> believe. Is that going to be part of Ant 2's charter?
>>
>> Conor
>
>+1. I'm tired of supporting JDK 1.1.x. There are now 1.2 JVM's on nearly
>ever major platform.
>
>We have removed support for 1.1.x in Turbine and haven't heard a single
>complaint.

-1 for kicking JDK1.1 compatibility! There is still an enormous number of
projects using JDK1.1 (not just in our company). For instance most VAJ
projects still didn't move to java2, and it is neither easy to migrate big
projects form 1.1 to 1.2.2 or 1.3.0, nor customers would pay just for the
migration! I'll propose JDK1.1 support for one more year minimum!

Greetings,
Chris


Mime
View raw message